body {
    color: black;
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: rgb(0, 0, 0);
}


.news-card {
    height: 100%;
    transition: transform 0.2s;
    background-color: grey;
    
}
.news-card:hover {
    transform: translateY(-5px);
}
.card-img-top {
    height: 200px;
    object-fit: cover;
}

.card-title{

    color: white;
}
.card-text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #ccc;
}

.modal-content{

    background-color: #1a1a1a;
}
.modal-title {
    color: white;
}
.modal-body img {
    width: 1000px;
    height: 500px;
    object-fit: contain;

}
modal-body{
    color: #ccc;
}


button {
    background-color: #930912; 
    border: none; 
    color: white; 
    border-radius: 20px;
    padding: 10px;
}

button:hover {
    background-color: #a41b1f; 
}